<?xml version="1.0" encoding="utf-8"?>
<popo>
  <Plugins>
    <!-- 今日资讯主窗口 -->
    <Plugin_NewsForm type="form" css="Plugin_NewsForm" ass="form public">
      <FormCaption type="control" control="FormCaptionNoMax"/>
      <PanelHeader type="panel" css="public" ass="plugins plugin_newsform panelheader"/>
      <PanelClient type="panel" css="public" ass="plugins plugin_newsform panelclient">
        <PanelAdv type="panel" css="public" ass="plugins plugin_newsform panelclient paneladv">
          <PanelAdv1 type="photo" css="Plugin_NewsForm PanelAdv1" ass="plugins plugin_newsform panelclient paneladv paneladv1"/>
          <PanelInterval type="panel" css="public" ass="plugins plugin_newsform panelclient paneladv panelinterval"/>
          <PanelAdv2 type="photo" css="Plugin_NewsForm PanelAdv2" ass="plugins plugin_newsform panelclient paneladv paneladv2"/>
        </PanelAdv>
        <PhotoFeedMore type="photo" css="Plugin_NewsForm PhotoFeedMore" ass="plugins plugin_newsform panelclient tabctrlmanager photofeedmore"/>
        <LblFeedMore type="label" css="Plugin_NewsForm Lbltabctrl" ass="plugins plugin_newsform panelclient tabctrlmanager lblfeedmore"/>
        <LblSetting type="label" css="Plugin_NewsForm Lbltabctrl" ass="plugins plugin_newsform panelclient tabctrlmanager lblsetting"/>
        <TabCtrlManager type="tabctrl" css="Plugin_NewsForm" ass="plugins plugin_newsform panelclient tabctrlmanager"/>
      </PanelClient>
    </Plugin_NewsForm>
    
    <!-- 今日资讯配置窗口 -->
    <Plugin_NewsConfigForm type="form" css="Plugin_NewsConfigForm" ass="form public">
      <FormCaption type="control" control="FormCaptionNoMax"/>
      <PanelBottom type="panel" css="public_btnarea" ass="plugins plugin_newsconfigform panelbottom">
        <BtnOK type="button" css="public" ass="plugins plugin_newsconfigform panelbottom btnok"/>
        <BtnCancel type="button" css="public" ass="plugins plugin_newsconfigform panelbottom btncancel"/>
      </PanelBottom>
      <PanelClient type="panel" css="public" ass="plugins plugin_newsconfigform panelclient">
				<PanelBorder type="panel" css="public_border" ass="plugins plugin_newsconfigform panelclient panelborder">
	        <CbxShowOnStartup type="checkbox" css="public" ass="plugins plugin_newsconfigform panelclient cbxshowonstartup"/>
	        <LblPreview type="label" css="Plugin_NewsConfigForm LblPreview" ass="plugins plugin_newsconfigform panelclient lblpreview"/>
	        <PanelList type="panel" css="public_border" ass="plugins plugin_newsconfigform panelclient panellist">
	          <LstRss type="list" css="public" ass="plugins plugin_newsconfigform panelclient panellist lstrss"/>
	          <!--Margin="2,2,2,2" IsEraseBk="t" Interval="1" DockStyle="Fill" >
	            <BkColor color="255,255,255,255" />
	            <FocusColor color="255,255,255,0" />
	            <BkImage File="" />
	            <LogoImage File="" />
	            <FocusImage File01="public\FriendsTreebg_topleft.png" File02="public\FriendsTreebg_topmiddle.png" File03="public\FriendsTreebg_topright.png" File04="public\FriendsTreebg_middleleft.png" File05="public\FriendsTreebg_middle.png" File06="public\FriendsTreebg_middleright.png" File07="public\FriendsTreebg_bottomleft.png" File08="public\FriendsTreebg_bottommiddle.png" File09="public\FriendsTreebg_bottomright.png" IsAlpha="true"/>
	            <LogoAlign Align="" />
	            <ScrollBar ScrollWidth="15">
	              <PrevButton Normal="\public\VScrollbar_01.png" Focus="\public\VScrollbar_02.png" Press="\public\VScrollbar_03.png" Disable="Public\VScrollbar_04.png" />
	              <NextButton Normal="\public\VScrollbar_09.png" Focus="\public\VScrollbar_10.png" Press="\public\VScrollbar_11.png" Disable="Public\VScrollbar_12.png" />
	              <ThumbNormal File01="\public\VScrollbar_05_01.png" File04="\public\VScrollbar_05_02.png" File07="\public\VScrollbar_05_03.png" />
	              <ThumbFocus File01="\public\VScrollbar_06_01.png" File04="\public\VScrollbar_06_02.png" File07="\public\VScrollbar_06_03.png" />
	              <ThumbPressed File01="\public\VScrollbar_07_01.png" File04="\public\VScrollbar_07_02.png" File07="\public\VScrollbar_07_03.png" />
	              <ThumbDisabled File01="\public\VScrollbar_08_01.png" File04="\public\VScrollbar_08_02.png" File07="\public\VScrollbar_07_03.png" />
	              <ThumbDrag File="\public\VScrollbar_15.png" />
	              <Track File="\public\VScrollbar_13.png" />
	            </ScrollBar>
	          </LstRss-->
	        </PanelList>
	        <BtnAdd type="button" css="public_fc" ass="plugins plugin_newsconfigform panelclient btnadd"/>
	        <BtnEdit type="button" css="public_fc" ass="plugins plugin_newsconfigform panelclient btnedit"/>
	        <BtnUp type="button" css="public_fc" ass="plugins plugin_newsconfigform panelclient btnup"/>
	        <BtnDown type="button" css="public_fc" ass="plugins plugin_newsconfigform panelclient btndown"/>
	        <BtnDelete type="button" css="public_fc" ass="plugins plugin_newsconfigform panelclient btndelete"/>
	        <BtnImport type="button" css="public_fc" ass="plugins plugin_newsconfigform panelclient btnimport"/>
	        <BtnExport type="button" css="public_fc" ass="plugins plugin_newsconfigform panelclient btnexport"/>
      	</PanelBorder>
      </PanelClient>
    </Plugin_NewsConfigForm>
    
    <!-- 添加频道 -->
    <Plugin_NewsFeedForm type="form" css="Plugin_NewsFeedForm" ass="form public">
      <FormCaption type="control" control="FormCaptionNoMaxMin"/>
      <PanelBottom type="panel" css="public_btnarea" ass="plugins plugin_newsfeedform panelbottom">
        <BtnOK type="button" css="public" ass="plugins plugin_newsfeedform panelbottom btnok"/>
        <BtnCancel type="button" css="public" ass="plugins plugin_newsfeedform panelbottom btncancel"/>
      </PanelBottom>
      <PanelClient type="panel" css="public" ass="plugins plugin_newsfeedform panelclient">
				<PanelBorder type="panel" css="public_border" ass="plugins plugin_newsfeedform panelclient panelborder">
	        <LabelName type="label" css="public_21" ass="plugins plugin_newsfeedform panelclient labelname"/>
	        <LabelUrl type="label"  css="public_21" ass="plugins plugin_newsfeedform panelclient labelurl"/>
	        <EdtUrl type="edit" css="public" ass="plugins plugin_newsfeedform panelclient edturl"/>
	        <EdtName type="edit" css="public" ass="plugins plugin_newsfeedform panelclient edtname"/>
	        <BtnVerify type="button" css="public_fc" ass="plugins plugin_newsfeedform panelclient btnverify"/>
	        <LabelVerifyInfo type="label" css="public" ass="plugins plugin_newsfeedform panelclient labelverifyinfo"/>
	        <LabelExpand type="label" css="public_21" ass="plugins plugin_newsfeedform panelclient labelexpand"/>
	        <BtnExpand type="button" css="Plugin_NewsFeedForm BtnExpand" ass="plugins plugin_newsfeedform panelclient btnexpand"/>
	        <BtnShrink type="button" css="Plugin_NewsFeedForm BtnShrink" ass="plugins plugin_newsfeedform panelclient btnshrink"/>
	        <PanelExpand type="panel" css="hasborder" ass="plugins plugin_newsfeedform panelclient panelexpand">
	          <PanelExpandInner type="panel" css="public_06" DockStyle="fill" Margin="25,0,0,0">
	          	<FeedCheckBox type="checkbox" css="public" ass="plugins plugin_newsfeedform panelclient panelexpand feedcheckbox"/>
	          </PanelExpandInner>
	        </PanelExpand>
	      </PanelBorder>
      </PanelClient>
    </Plugin_NewsFeedForm>
  </Plugins>
</popo>
